
/***modal****/
.hover-site{
width: 100%;
height: 120vh;
position: fixed;
top: 0px;
left: 0px;
z-index: 99;
background: #00000080;
display: none;
}
.modal-form {
    position: fixed;
    z-index: 999;
    overflow: unset;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    padding: 40px 40px;
    background: rgb(53 60 66 / 95%);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.38);
    display: none;
    border-radius: 8px;
    max-width: 700px;
}
.modal-form-pages-big{
    padding: 40px 40px;
    background: rgb(53 60 66 / 95%);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.38);
    border-radius: 8px;
    max-width: 700px;	
}
.close-modal-form {
    line-height: 0px;
    font-size: 16px;
    display: inline-block;
    padding: 8px 10px;
    color: #ffffff;
    position: absolute;
    top: -1px;
    right: 0px;
    cursor: pointer;
	transform: rotate(0deg);
    transition: 0.3s;
}
.close-modal-form:hover{
	transform: rotate(180deg);
    transition: 0.3s;
}
.page_form{padding-top: 50px; padding-bottom: 50px;}
.page_form form {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap; max-width: 984px;
}
.page_form form > p{
	
}

.modal-form input, .page_form input, .modal-form-pages-big input, .modal-form textarea{
    width: 100%;
    padding: 23px 20px;
    font-size: 16px;
    display: inline-block;
    border: 0.5px solid #ababab;
    box-sizing: border-box;
    background: transparent;
    border-radius: 8px;
    margin-top: 7px;
}
.url_service{display: none !important;}
.modal-form p{padding-bottom:0px;}
.modal-form textarea{height:100px;}
.page_form p{max-width: 320px; width: calc(33.33% - 10px);}
.title-modal-forms {
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    padding-bottom: 20px;
    line-height: 140%;
	max-width: 464px; margin: auto;
}
.modal-form label, .modal-form-pages-big label {
font-size: 12px;
    padding-bottom: 12px;
    font-weight: 300;
    color: #ffffff;
    display: block;
}
.page_form label{
font-size: 12px;
    font-weight: 300;
    color: #ffffff;
    display: block;	
}
input.wpcf7-submit {
    -webkit-appearance: button;
    cursor: pointer;
    transition: 0.3s;
    position: relative;
    z-index: 3;
    border: none;
    border-radius: 0%;
    border: 0px transparent;
    font-size: 12px;
    background: var(--red1);
    padding: 25px 16px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-family: "Square721";
    border-radius: 8px;
}


.button-order:hover {
    background: rgba(217, 68, 68, 1);
}
.button-order:active {
    background: rgba(150, 9, 8, 1);
}
.wpcf7-spinner{display: none !important;}
@media(max-width:640px) {
    .modal-form {
        width: 300px;
        padding: 40px 20px 30px 20px;
	    box-sizing: border-box;
    }
}

/**end modal**/